
#trailimageid {

    height: 0;

    left: 0;

    position: absolute;

    top: 0;

    visibility: hidden;

    width: 220px;

    z-index: 1000;

}

#trailimageid div {

    background-color: #FFFFFF;

    border: 1px solid #888888;

    padding: 5px;

    text-align: center;

}

#trailimageid h1 {

    font-size: 100%;

    font-weight: normal;

    margin: 0;

    padding: 2px 0;

    text-align: left;

    width: 100%;

}

#trailimageid img {

    border: medium none;

    margin: 2px;

}

* {

    margin: 0;

    padding: 0;

}

body, input, a, b, i, p, li, ul, div, dd, dl {

    margin: 0;

    padding: 0;

}

body {

    color: #2F2F2F;

    font: 12px/1.55 Arial,Helvetica,sans-serif;

    margin: 0 auto;

}

b, li, span, font, h1, h2, h3, h4, h5, h6 {

    font-family: Arial,Helvetica,sans-serif,Verdana;

    font-size: 12px;

    line-height: 23px;

    list-style-position: outside;

}

input.input-text, select, textarea {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #B6B6B6;

}

input, select, textarea, button {

    color: #2F2F2F;

    font: 12px/15px Arial,Helvetica,sans-serif;

    vertical-align: middle;

}

a img {

    border: medium none;

}

li {

    list-style: none outside none;

}

A {

    color: #5E5E5E;

    font-family: Arial,Helvetica,sans-serif,Verdana;

    font-size: 12px;

    font-weight: normal;

    text-decoration: none;

}

A:hover {

    text-decoration: underline;

}

h1 {

    font-size: 1.5em;

}

h2 {

    font-size: 1.4em;

}

h3 {

    font-size: 1.3em;

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

    font-size: 1.1em;

}

.biggerText {

    font-size: 1.2em;

}

h1, h2, h3, h4, h5, h6 {

}

CODE {

    font-family: arial,verdana,helvetica,sans-serif;

    font-size: 1em;

}

TEXTAREA {

    display: block;

    margin: auto;

    width: 95%;

}

FIELDSET {

    border: 1px solid #CCCCCC;

    margin: 0.5em 0;

    padding: 0.5em;

}

LEGEND {

    font-weight: bold;

    padding: 0.3em;

}

LABEL, h4.optionName {

    line-height: 1.5em;

    padding: 0.2em;

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

    margin: 0.5em 0.3em;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

    float: left;

}

LABEL.inputLabel {

    float: left;

    width: 11em;

}

LABEL.inputLabelPayment {

    float: left;

    width: 15em;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

    float: left;

    width: 12em;

}

P, ADDRESS {

}

ADDRESS {

    font-style: normal;

}

.clearBoth {

    clear: both;

}

HR {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;

    border-image: none;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

    border: 1px solid #000000;

    line-height: 1.8em;

    padding: 0.2em;

}

.messageStackWarning, .messageStackError {

    background-color: #FF0000;

    color: #FFFFFF;

}

.messageStackSuccess {

    background-color: #99FF99;

    color: #000000;

}

.messageStackCaution {

    background-color: #FFFF66;

    color: #000000;

}

#mainWrapper {

    background-color: #FFFFFF;

    text-align: left;

    vertical-align: top;

    width: 100%;

}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

    margin: 0;

    padding: 0;

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

    margin: auto;

}

#tagline {

    color: #000000;

    font-size: 2em;

    text-align: center;

    vertical-align: middle;

}

#sendSpendWrapper {

    border: 1px solid #CACACA;

    float: right;

    margin: 0 0 1em 1em;

}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

    margin: 0;

    width: 47%;

}

.wrapperAttribsOptions {

    margin: 0.3em 0;

}

.navSplitPagesResult {

}

.navSplitPagesLinks {

}

.navNextPrevCounter {

    font-size: 0.9em;

    margin: 0;

}

.navNextPrevList {

    display: inline;

    list-style-type: none;

    margin: 0;

    padding: 0.5em 0;

    white-space: nowrap;

}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

    background-color: #9A9A9A;

    color: #FFFFFF;

    font-weight: bold;

    height: 1%;

    margin: 0;

    width: 100%;

}

#navMain ul, #navSupp ul, #navCatTabs ul {

    line-height: 1.5em;

    list-style-type: none;

    margin: 0;

    padding: 0.5em 0;

    text-align: center;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

    display: inline;

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

    color: #FFFFFF;

    margin: 0;

    padding: 0 0.5em;

    text-decoration: none;

    white-space: nowrap;

}

#navEZPagesTOCWrapper {

    border: 1px solid #000000;

    float: right;

    font-weight: bold;

    height: 1%;

}

#navEZPagesTOC ul {

    line-height: 1.5em;

    list-style-type: none;

    margin: 0;

    padding: 0.5em 0;

}

#navEZPagesTOC ul li {

    white-space: nowrap;

}

#navEZPagesTOC ul li a {

    margin: 0;

    padding: 0 0.5em;

}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {

    margin: 0.5em;

}

#navMainSearch {

    float: right;

}

#navBreadCrumb {

    background-color: #CC9900;

}

#navEZPagesTop {

    background-color: #FFFF33;

}

#navBreadCrumb, #navEZPagesTop {

    font-size: 0.95em;

    font-weight: bold;

    margin: 0;

    padding: 0.5em;

}

#navColumnOne {

    background-color: #FFCC99;

}

#navColumnTwo {

    background-color: #00BFBF;

}

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

    vertical-align: top;

}

#productDescription, .shippingEstimatorWrapper {

    padding: 0.5em;

}

.alert {

    color: #FF0000;

    margin-left: 0.5em;

}

.advisory {

}

.important {

    font-weight: bold;

}

.notice {

}

.rating {

}

.gvBal {

    float: right;

}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

    font-size: 0.9em;

}

#cartAdd {

}

.tableHeading TH {

    border-bottom: 1px solid #CCCCCC;

}

.tableHeading, #cartSubTotal {

    background-color: #E9E9E9;

}

#cartSubTotal {

    border-top: 1px solid #CCCCCC;

    font-weight: bold;

    line-height: 2.2em;

    padding-right: 2.5em;

    text-align: right;

}

.tableRow, .tableHeading, #cartSubTotal {

    height: 2.2em;

}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

    padding: 0.5em 0;

}

.cartUnitDisplay, .cartTotalDisplay {

    padding-right: 0.2em;

    text-align: right;

}

#scUpdateQuantity {

    width: 2em;

}

.cartQuantity {

    width: 4.7em;

}

.cartNewItem {

    color: #33CC33;

    position: relative;

}

.cartOldItem {

    color: #660099;

    position: relative;

}

.cartBoxTotal {

    font-weight: bold;

    text-align: right;

}

.cartRemoveItemDisplay {

    width: 3.5em;

}

.cartAttribsList {

    margin-left: 1em;

}

#mediaManager {

    margin: 0.2em;

    padding: 0.5em;

    width: 50%;

}

.mediaTitle {

    float: left;

}

.mediaTypeLink {

    float: right;

}

.normalprice, .productSpecialPriceSale {

    text-decoration: line-through;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

    color: #FF0000;

}

.orderHistList {

    margin: 1em;

    padding: 0.2em 0;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

    list-style-type: none;

}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

    margin: 0;

    padding: 0.2em 0;

}

#cartBoxEmpty, #cartBoxVoucherBalance {

    font-weight: bold;

}

.totalBox {

    padding: 0.2em;

    text-align: right;

    width: 5.5em;

}

.lineTitle, .amount {

    padding: 0.2em;

    text-align: right;

}

.amount {

    width: 5.5em;

}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

    margin: 0 1em 1em 0;

}

.categoryIcon {

}

#cartImage {

    margin: 0.5em 1em;

}

.attribImg {

    margin: 0.3em 0;

    width: 20%;

}

.attributesComments {

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

    margin: 1em 0;

}

.columnLeft {

}

h3.leftBoxHeading, h3.leftBoxHeading a {

    color: #FFFFFF;

    font-size: 1em;

}

.leftBoxHeading, .centerBoxHeading {

    background-color: #FF6699;

    margin: 0;

    padding: 0.5em 0.2em;

}

.leftBoxContainer {

}

.sideBoxContent {

    background-color: #FFFFFF;

    padding: 0.4em;

}

h3.rightBoxHeading, h3.rightBoxHeading a {

    color: #FFFF00;

    font-size: 1.1em;

}

.rightBoxHeading {

    background-color: #663366;

    margin: 0;

    padding: 0.2em 0;

}

h3.leftBoxHeading a:hover {

    color: #FFFF33;

    text-decoration: none;

}

h3.rightBoxHeading a:hover {

    color: #FF0000;

    text-decoration: none;

}

.rightBoxContent {

    background-color: #FFFFFF;

    margin-bottom: 1em;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

    text-align: center;

}

#bestsellers .wrapper {

    margin: 0 0 0 1.5em;

}

#bestsellers ol {

    margin-left: 1.1em;

    padding: 0;

}

#bestsellers li {

    margin: 0.3em 0;

    padding: 0;

}

#bannerboxHeading {

    background-color: #0000CC;

}

#upProductsHeading {

    text-align: left;

}

#upDateHeading {

    text-align: right;

}

.back {

    float: left;

}

.forward, #shoppingCartDefault #PPECbutton {

    float: right;

}

.bold {

    font-weight: bold;

}

.rowOdd {

    background-color: #E8E8E8;

    height: 1.5em;

    vertical-align: top;

}

.rowEven {

    background-color: #F0F0F0;

    height: 1.5em;

    vertical-align: top;

}

.hiddenField {

    display: none;

}

.visibleField {

    display: inline;

}

CAPTION {

}

#myAccountGen li, #myAccountNotify li {

    margin: 0;

}

.accountTotalDisplay, .accountTaxDisplay {

    text-align: right;

    width: 20%;

}

.accountQuantityDisplay {

    vertical-align: top;

    width: 10%;

}

TR.tableHeading {

    background-color: #CACACA;

    height: 2em;

}

#siteMapList {

    float: right;

    width: 90%;

}

.ratingRow {

    margin: 1em 0 1.5em;

}

LABEL#textAreaReviews {

    font-weight: normal;

    margin: 1em 0;

}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

    background-color: #FFFFFF;

}

.information {

    line-height: 150%;

    padding: 10px 3px;

}

#shoppingcartBody #shippingEstimatorContent {

    clear: both;

}

.seDisplayedAddressLabel {

    background-color: #85C285;

    text-align: center;

}

.seDisplayedAddressInfo {

    font-weight: bold;

    text-align: center;

    text-transform: uppercase;

}

#seShipTo {

    padding: 0.2em;

}

.headerOverlay {

    background: url("../images/body_bj.jpg") repeat-x;

    padding-bottom: 10px;

}

.Outfitter {

    height: 110px;

    margin: 0 auto;

    position: relative;

    text-align: right;

    width: 958px;

    z-index: 10;

}

.Outfitter .terWrapper {

    color: #333333;

    font-size: 10px;

    left: 225px;

    margin: 0;

    position: absolute;

    text-align: right;

    top: 35px;

}

.Outfitter .logo {

    left: 0;

    position: absolute;

    text-decoration: none;

    top: 20px;

}

.javascript {

    float: right;

    position: absolute;

    right: 0;

    top: 25px;

}

.Outfitter .universal {

    color: #FFFFFF;

    float: right;

    position: absolute;

    right: 210px;

    top: 25px;

}

.Outfitter .links {

    height: 16px;

}

 
.Outfitter .links a {

    color: #65868E;

    font-size: 9px;

    font-weight: bold;

    text-transform: uppercase;

}

.Outfitter .outfitter-stage {

    background: url("../images/lv11_03.png") no-repeat scroll left center rgba(0, 0, 0, 0);

    color: #FFFFFF;

    height: 14px;

    line-height: 14px;

    padding: 7px 15px 10px 24px;

    position: absolute;

    right: 0;

    top: 115px;

}

.neis {

    color: #FFFFFF;

    float: left;

    font-size: 11px;

    font-weight: bold;

    line-height: 16px;

}

.Outfitter .onmouseover {

    height: 30px;

    left: 225px;

    position: absolute;

    top: 55px;

}

.Outfitter .onmouseover input.input-text {

    background: url("../images/tr.jpg") repeat-x scroll 0 0 #FFFFFF;

    border: 1px solid #C1C1C1;

    color: #606060;

    float: left;

    font-size: 11px;

    height: 27px;

    line-height: 27px;

    margin-right: 0;

    width: 245px;

}

.Outfitter .onmouseover button.button {

    float: left;

}

button.button {

    background: none repeat;

    border: 0 none;

    cursor: pointer;

    margin: 0;

    overflow: visible;

    padding: 0;

    width: auto;

}

img {

    border: 0 none;

    text-align: center;

}

#nav {

    clear: both;

    color: #EDEDED;

    margin: 0 auto;

    padding: 0;

}

.nav {

    height: 43px;

    text-align: center;

    width: 958px;

}

#nav .wrap {

    background: url("../images/navr.jpg") repeat-x;

    height: 37px;

    margin: 0 auto;

    width: 958px;

}

#nav ul {

    float: left;

    list-style: none outside none;

    margin: 0;

    width: 800px;

}

.nav ul {

    padding: 0;

}

.nav {

    height: 43px;

    text-align: center;

}

#nav li {

    background: url("../images/tru.jpg") no-repeat scroll right top;

    float: left;

    list-style: none outside none;

    margin: 0;

    padding-right: 7px;

    width: auto;

}

.nav ul li {

    display: block;

    line-height: 37px;

}

.nav li a {

    color: #FFFFFF;

    display: block;

    font-size: 12px;

    font-weight: bold;

    margin: 0;

    padding: 0 20px;

    position: relative;

    text-decoration: none;

    text-transform: uppercase;

    width: auto;

}

.stylish-top {

    background: url("../images/tomsbg.jpg") repeat-y;

    height: 133px;

    margin: 0 auto;

   

    width: 970px;

}

.stylish-top2 {

    background: url("../images/onlines.jpg") no-repeat;

    height: 133px;

    width: 970px;

}

.stop1 {

    background: url("../images/stop1.png") no-repeat;

    float: right;

    height: 111px;

    margin-right: 18px;

    margin-top: 11px;

    width: 111px;

}

.stop2 {

    background: url("../images/stop2.png") no-repeat;

    float: right;

    height: 111px;

    margin-right: 18px;

    margin-top: 11px;

    width: 112px;

}

.stop3 {

    background: url("../images/stop3.png") no-repeat;

    float: right;

    height: 111px;

    margin-right: 18px;

    margin-top: 11px;

    width: 112px;

}

.stop4 {

    background: url("../images/stop4.png") no-repeat;

    float: right;

    height: 111px;

    margin-right: 18px;

    margin-top: 11px;

    width: 111px;

}

.stop1:hover {

    background: url("../images/stop1s.png") no-repeat;

    cursor: pointer;

}

.stop2:hover {

    background: url("../images/stop2s.png") no-repeat;

    cursor: pointer;

}

.stop3:hover {

    background: url("../images/stop3s.png") no-repeat;

    cursor: pointer;

}

.stop4:hover {

    background: url("../images/stop4s.png") no-repeat;

    cursor: pointer;

}

#stylish-main {

    background: url("../images/tomsbg.jpg") repeat-y;

    margin: 0 auto;

    padding: 0 19px 19px;

    width: 920px;

}

.mainlfoe {

    background: none repeat scroll 0 0 #EFF9FF;

    border-top: 1px solid #B7B7B7;

    color: #FFFFFF;

    margin: 20px auto 0;

    padding: 0;

}

#WelcomeMat {

    border-top: 1px solid #DFDFDF;

    clear: both;

    height: 279px;

}

.foot {

    background: none repeat scroll 0 0 #474747;

    line-height: 20px;

    margin: 0 auto;

    padding-bottom: 10px;

    padding-top: 10px;

    text-align: center;

}

.footerCont {

    margin: auto;

    padding: 20px 0;

    width: 958px;

}

#middlse {

    background: url("../images/25.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);

    display: table-cell;

    float: left;

    height: 259px;

    padding-right: 10px;

    width: 200px;

}

.footerheader {

    color: #A30008;

    display: block;

    font-size: 12px;

    font-weight: bold;

    margin: 0;

    padding: 10px 0 0;

    text-align: left;

    text-transform: uppercase;

}

#middlse p {

    color: #000000;

    font-family: Arial;

    font-size: 11px;

    line-height: 16px;

    margin: 0;

    padding: 0;

    text-align: left;

}

#middlse p a {

    color: #565656;

    font-family: Arial;

    font-size: 11px;

    margin: 0;

    padding: 0;

    text-align: left;

}

#middlre {

    background: url("../images/25.jpg") no-repeat scroll right top rgba(0, 0, 0, 0);

    display: table-cell;

    float: left;

    height: 259px;

    padding-left: 50px;

    padding-right: 50px;

    width: 211px;

}

#middlre p a {

    color: #565656;

    font-family: Arial;

    font-size: 11px;

    margin: 0;

    padding: 0;

    text-align: left;

}

#middls4e {

    display: table-cell;

    float: left;

    height: 259px;

    padding-left: 50px;

    width: 310px;

}

#middls4e p {

    color: #000000;

    font-family: Arial;

    font-size: 11px;

    line-height: 16px;

    margin: 0;

    padding: 0;

    text-align: left;

}

#middls4e p a {

    color: #565656;

    font-family: Arial;

    font-size: 11px;

    margin: 0;

    padding: 0;

    text-align: left;

}

.t6 {

    padding-bottom: 15px;

   

}

.rty {

    height: 50px;

  

    text-align: center;

    width: 920px;

}

.t5 {

    float: left;

    text-align: center;

    width: 460px;

}

.t7 {

    float: right;

    text-align: center;

    width: 460px;

}



.stylish-breadcrumbs {

    font-size: 10px;

    height: 24px;

    line-height: 24px;

    padding-bottom: 5px;

    padding-left: 0;

}

.stylish-breadcrumbs a {

    color: #000000;

    padding: 1px 5px;

}

.stylish-left {

    background: url("../images/66.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);

    display: block;

    float: left;

    height: 100%;

    padding-bottom: 14px;

    width: 162px;

}

.stylish-right {

    display: block;

    float: right;

    height: 100%;

    padding-bottom: 10px;

    width: 745px;

}

h3.leftBoxHeading {

    background-color: #FFFFFF;

    color: #666666;

    font-size: 16px;

    font-weight: bold;

   

}

a.category-top {

    background: none repeat;



    color: #A30008;

   

    font-size: 12px;

    font-weight: bold;

    height: 27px;

    line-height: 27px;

    padding-left: 10px;

}

a.category-products {
	float:left;

    border: 0 none;

    color: #666666;

    display: block;

    font-size: 11px;

    font-weight: normal;

    height: 22px;

    line-height: 22px;

    padding-left: 10px;

}

.category-subs-parent {

    text-decoration:none;

}

.centerBoxHeading {

    background: none repeat scroll 0 0 #F6F6F6;

    border-bottom: 1px solid #BDBDBF;

    border-top: 1px solid #BDBDBF;

    clear: both;

    font-size: 11px;

    height: 24px;

    padding: 4px 8px;

    text-align: left;

}

.product_imgs {

    background: none repeat scroll 0 0 #FFFFFF;

    display: table-cell;

    height: 200px;

    line-height: 200px;

    margin: 0;

    padding: 0;

    text-align: left;

    vertical-align: middle;

    width: 176px;

}

.product_list_name {

    background: url("../images/66.png") no-repeat;

    padding: 10px 0 1px !important;

}

.pager {

    background: none repeat scroll 0 0 #F6F6F6;

    border-bottom: 1px solid #BDBDBF;

    border-top: 1px solid #BDBDBF;

    clear: both;

    font-size: 11px;

    height: 24px;

    padding: 4px 8px;

    text-align: left;

}

.centerBoxContentsProducts {

    font-weight: normal;

}

.stylish-pmains {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 0 solid #CCCCCC;

    margin-right: 0;

    padding: 20px 10px;

}

.padBottom10 {

    display: block;

    float: left;

    height: 100%;

    padding: 0 10px 0 0;

    text-align: center;

    width: 420px;

}

.itemcolumn {

    display: block;

    float: left;

    height: 100%;

    line-height: 16px;

    padding: 0 0 0 10px;

    text-align: left;

    width: 280px;

}

 

.additionalImages a {

    border: 1px solid #CDCDCD;

    display: table-cell;

    height: 30px;

    line-height: 30px;

    margin-left: 10px;

    text-align: center;

    vertical-align: middle;

    width: 50px;

}

.additionalImages img {

    cursor: pointer;

    max-height: 30px;

    max-width: 50px;

    text-align: center;

    vertical-align: middle;

}

#productName {

    color: #333333;

    font-size: 23px;

    font-weight: normal;

    line-height: 28px;

}

#productDescription {

    border-top: 1px solid #747471;

    font-size: 11px;

    line-height: 14px;

    margin-top: 7px;

    padding: 10px 0; text-align:center;

}

.getd h1 {

    font-size: 13px;

    padding-bottom: 5px;

}


#cartContentsDisplay {

    border-left: 1px solid #E1E1E1;

}

.rowOdd {

    background-color: #F4F4F4;

    height: 1.5em;

    vertical-align: top;

}

tr.tableHeading, .rowOdd {

    background: none repeat;

}

#cartContentsDisplay th {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    border-color: #E1E1E1 #E1E1E1 #E1E1E1 -moz-use-text-color;

    border-image: none;

    border-style: solid solid solid none;

    border-width: 1px 1px 1px medium;

    color: #000000;

    padding: 5px;

    text-align: center;

}

.rowEven {

    background-color: #FDFDFD;

    height: 1.5em;

    vertical-align: top;

}

#cartContentsDisplay td {

    border-bottom: 1px solid #E1E1E1;

    border-right: 1px solid #E1E1E1;

    padding: 5px;

    text-align: center;

}

#cartSubTotal {

    background: none repeat;

    border-top: 0 none;

    font-size: 18px;

    font-weight: bold;

    line-height: 2.2em;

    padding: 0;

    text-align: right;

}

#productDescription div {

    line-height: 14px;

}

.cssButton, .cssButtonHover {

    background-color: #F4F4F4;

    border: 2px outset #F4F4F4;

    color: #000000;

    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;

    font-size: 1.1em;

    font-weight: bold;

    padding: 0.3em;

    text-align: center;

    text-decoration: none;

    white-space: nowrap;

    width: 20em;

}

.cssButtonHover {

    border-style: inset;

    color: #616161;

    text-decoration: none;

}

.small_delete, .button_prev, .button_next, .button_search {

    width: 7em;

}

.button_sold_out_sm, .button_sold_out, .button_update_cart, .button_checkout, .button_login {

    width: 10em;

}

.button_return_to_product_list, .button_add_selected {

    width: 22em;

}

.button_in_cart {

    width: 19em;

}

.button_submit {

    width: 18em;

}

.button_update_cart {

    color: #FF0000;

}

.button_update_cartHover {

    color: #000000;

}
.tagContent2{ height:600px;}
#similar_product{ height:600px}
